<?php include('global/includes/head.php'); ?>
<body class="uk-policies">
<div class="max-w-5xl mx-auto py-12">
<p class="font-bold text-2xl">Privacy Policy</p>
<p>The following describes the Privacy Policy for our website.</p>
<p>Your Privacy<br>
Your privacy is important to us.&nbsp; To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used.&nbsp; You agree to agree to these policies by virtue of using our website in a way that leads to you providing us with personal information.</p>
<p>State Law &amp; Accompanying Rights<br>
Please understand that you may have additional rights originating from State laws based on where you live.&nbsp; These State-based rights may augment, strengthen, or otherwise somehow compliment any privacy rights you have inherently or under Federal law.&nbsp; Our policy is to comply fully with the privacy policies of every jurisdiction in which we operate.&nbsp; Accordingly, you are free to use our Contact information to reach us at any time to assert any State rights.</p>
<p>Our Commitment To Children’s Privacy<br>
Protecting the privacy of the very young is especially important. For that reason, our website will never collect or maintain information at our website from those we actually know are under 18, and no part of our website is structured to attract anyone under 18.</p>
<p>Under our Terms of Service and Conditions of Use, children under 18 are not allowed to use our website and access our services.&nbsp; It is not our intention to offer products or services to minors.</p>
<p>Collection of Personal Information<br>
When visiting our website, the IP address used to access our website may be logged along with the dates and times of access. This information is purely used to analyze trends, administer our website, track users movement, and gather broad demographic information for internal use such as statistical assessments and website improvement. Most importantly, any recorded IP addresses are not linked to personally identifiable information.</p>
<p>Other information may be collected as well, which is rather typical of most websites.&nbsp; For instance, the source that referred you to our website is generally known.&nbsp; Likewise, your duration on our website, and your destination when you leave our website can also be tracked.&nbsp; Other common data collected includes the type of operating system the computer you are using to access our website has.&nbsp; Similarly, the type of web browser is often noted.&nbsp; Again, this is common data collection, and helps ultimately produce a better end-user experience.</p>
<p>Cookies are another common internet practice.&nbsp; Cookies are a key means of improving user experience by allows us to customize your use of our website.&nbsp; Simple information is transferred to your computer to allow the content and experience to reflect your actions, preferences, and so on.&nbsp; You should simply make the assumption our website uses cookies, and note that you are free to make adjustments in your web browser to disable these or otherwise receive notification of cookies so you can take whatever desired action you so choose.&nbsp; Please understand that refusing cookies may cripple some of our website features and render some aspects useless to you.</p>
<p>At times, you will be fully aware of information received, as you are the direct source providing it.&nbsp; For instance, you may comment on a blog post, reply to an email (whether broadcast message or autoresponder), provide an email address, complete a survey, requests SMS, or otherwise.&nbsp; Likewise, purchases necessarily involve collecting certain information, such as credit card information, Paypal addresses, your physical address for billing and/or shipping, phone number, and so on.&nbsp; Refusing to provide some of this information may lead to us being unable to provide you with the products or services youíve requested.</p>
<p>A prime example of limited access to our website is where content may be protected by a username and password.&nbsp; Whether a username and password is generated by our website, or created by you, these will almost always be connected with some other information related to or connected with you.&nbsp; This is true since much content that is protected on the internet is subscription based, often paid for.&nbsp; Thus, the username and password must necessarily be tied to your other account data.&nbsp; Usernames and passwords, by their very nature, should be kept private.</p>
<p>Handling of Personal Information<br>
Note that any personal information you provide to others apart from us or our vendors is wholly optional.&nbsp; As an example, you might disclose something in a blog post comment.&nbsp; That ìprivateî information is now ìpublic,î and we have no control over that.&nbsp; In like fashion, you sharing information with any other third party not functioning as a service provider to us puts that information beyond our control and becomes subject to the policy that party has in place.</p>
<p>Our primary intention for collecting personal and private information from you is simply to conduct our business.&nbsp; We can use this internally to better serve you.&nbsp; Accordingly, we see no reason to share your personal information to other parties and outside interests unless you have authorized us to do so.&nbsp; Of course, there are instances where your information is stored with third party service providers, such as email service providers, as they provide services that are industry-leading in quality and security and are far more beneficial to our end user than attempting such services ìin-house.î&nbsp; However, you are never required to deal with any such third party directly, they are limited in how they use your information, and they cannot sell or transfer it to others in any way.</p>
<p>However, of course, your information does comprise part of an overall whole.&nbsp; This aggregate of information, by contrast, may be used to understand our overall user base.&nbsp; Further, we may share this information about our website visitors as a whole, not individually, with third parties for various purposes, in our sole discretion.</p>
<p>While we are staunch privacy advocates, there are times when even we may be forced to abandon these ideals.&nbsp; Just as major search engines face ongoing compulsion to provide data against their will, so too may the same occur with our website.&nbsp; Illegal activity or other serious acts or allegations could create legal liability for our website.&nbsp; In those cases, we reserve the right to share your information, or else may simply be compelled to do so by law.&nbsp; On the other hand, there may be times when we would need to share your private information in order to protect our own interests.&nbsp; For instance, in cases of suspected or alleged copyright infringement or other intellectual property violations, it may be necessary to share personal information.</p>
<p>Google Adsense and the DoubleClick DART Cookie<br>
Google, as a third party advertisement vendor, may use cookies to serve ads on this website. The use of DART cookies by Google enables them to serve adverts to visitors that are based on their visits to this website, including past visits, as well as other websites on the internet.</p>
<p>To opt out of the DART cookies you may visit the Google ad and content network privacy policy at the following url http://www.google.com/privacy_ads.html Tracking of users through the DART cookie mechanisms are subject to Google’s own privacy policies.</p>
	<p>Unsubscribe from mailing list<br>
		How-To-Unsubscribe - contact us at support@leptithinmax.com or send your request with name and email address to LeptiThin Max Customer Support at 30 N GOULD ST STE 26980, SHERIDAN, WY 82801.

	</p>
<p>Other Third Party ad servers or ad networks may also use cookies to track users activities on this website to measure advertisement effectiveness and other reasons that will be provided in their own privacy policies, our website has no access or control over these cookies that may be used by third party advertisers.&nbsp; However, you can opt out of some, though likely not all, of these cookies in one easy location at http://ww.networkadvertising.org/managing/opt_out.asp</p>
<p>Links to Third Party Websites<br>
We have included links on this website for your use and reference. We are not responsible for the privacy policies on these websites. You should be aware that the privacy policies of these websites may differ from our own.</p>
<p>CHANGE NOTICE: As with any of our administrative and legal notice pages, the contents of this page can and will change over time.&nbsp; Accordingly, this page could read differently as of your very next visit.&nbsp; These changes are necessitated, and carried out, in order to protect you and our website.&nbsp; If this page is important to you, you should check back frequently as no other notice of changed content will be provided either before or after the change takes effect.</p>
<p>COPYRIGHT WARNING: The legal notices and administrative pages on this website, including this one, have been diligently drafted by an attorney.&nbsp; We have paid to license the use of these legal notices and administrative pages for your protection and ours.&nbsp; This material may not be used in any way for any reason and unauthorized use is policed via Copyscape to detect violators.</p>
<p>QUESTIONS/COMMENTS/CONCERNS: If you have any questions about the contents of this page, or simply wish to reach us for any other reason, you may do so by using our Contact information.</p>
</div>
<!-- FOOTER -->
<?php include('global/includes/footer.php'); ?>
<!-- /FOOTER -->
</body>
</html>