<?php include('global/includes/head.php'); ?>
<body class="uk-policies">
<div class="max-w-5xl mx-auto py-12">
<p class="font-bold text-2xl">Terms Of Service &amp; Conditions Of Use</p>
<p>The following describes the Terms of Service Conditions of Use for our website.</p>
<p>Our return policy:&nbsp; A refund isn’t allowed until the bottle is received open or unopened</p>
<p>PLEASE READ THIS DOCUMENT CAREFULLY BEFORE ACCESSING OR USING OUR WEBSITE.&nbsp; BY ACCESSING OR USING OUR WEBSITE, YOU AGREE TO BE BOUND BY THE TERMS AND CONDITIONS SET FORTH BELOW.&nbsp; IF YOU DO NOT WISH TO BE BOUND BY THESE TERMS AND CONDITIONS, YOU MAY NOT ACCESS OR USE OUR WEBSITE.&nbsp; IF YOU DO NOT UNDERSTAND THESE TERMS AND CONDITIONS, DO NOT USE OUR WEBSITE. WE MAY MODIFY THIS AGREEMENT AT ANY TIME WITHOUT INDIVIDUAL, SPECIFIC NOTICE TO YOU, AND SUCH MODIFICATIONS SHALL BE EFFECTIVE IMMEDIATELY UPON POSTING OF THE MODIFIED AGREEMENT ON OUR WEBSITE. YOU AGREE TO REVIEW THE AGREEMENT PERIODICALLY TO BE AWARE OF SUCH MODIFICATIONS AND YOUR CONTINUED ACCESS OR USE OF OUR WEBSITE AFTER SUCH NOTICE SHALL BE DEEMED YOUR CONCLUSIVE ACCEPTANCE OF THE MODIFIED AGREEMENT, INCLUDING ANY AND ALL MODIFICATIONS, ADDITIONS, DELETIONS, OR OTHER CHANGES.</p>
<p>OUR WEBSITE AND CONTENT ARE PROVIDED ON AN ‘AS IS’ BASIS WITHOUT ANY WARRANTIES OF ANY KIND.&nbsp; OUR WEBSITE AND ITS SUPPLIERS, TO THE FULLEST EXTENT PERMITTED BY LAW, DISCLAIM ALL WARRANTIES, INCLUDING (BUT NOT LIMITED TO) THE WARRANTY OF MERCHANTABILITY, NON-INFRINGEMENT OF THIRD PARTIES RIGHTS, AND THE WARRANTY OF FITNESS FOR PARTICULAR PURPOSE.&nbsp; OUR WEBSITE AND ITS SUPPLIERS MAKE NO WARRANTIES ABOUT THE ACCURACY, RELIABILITY, COMPLETENESS, OR TIMELINESS OF THE CONTENT, SERVICES, SOFTWARE TEXT, GRAPHICS, AND LINKS.</p>
<p>By using this website, you agree to obey these Terms of Service and Conditions of Use. Please read them carefully.</p>
<p>Our website (and other ìinternalî websites stemming from it, such as specific membership sites or webpages pertinent to the main website or weblog) is an online (and, periodically, offline) information service and is subject to your compliance with the terms and conditions set forth below (all parts and parties collectively referred to as our website).</p>
<p>Any other policies, notices, or other legal/administrative pages contained in our website are necessarily incorporated into these Terms of Service and Conditions of Use.&nbsp; This may include, without limitation, a DMCA Policy, Privacy Policy, Disclaimer, Copyright Notice, Anti-Spam Policy, and FTC Compliance Policy.</p>
<p>You agree to obey all applicable laws and regulations regarding your use of our website and the content and materials provided in it.</p>
<p>Our website is an independent, stand-alone entity that has no relationship, connection, or affiliation whatsoever with any company, person, outfit, organization, or group mentioned herein, even if such name appears in our website name, domain, URL, or otherwise.&nbsp; You should assume no other party, by mere mention of their name, has endorsed anything you see here.&nbsp; The aim is simply to provide useful resources for our readers, some of which we may be compensated for.&nbsp; You should simply assume at all times we are being compensated and, while that may not prompt us to make unsound recommendations, you should always be responsible for your own financial decisions, be it investing, purchasing, donating, or otherwise.</p>
<p>1. Copyright, Licenses and Idea/User Submissions.<br>
The following describes the Copyright Notice for our website.</p>
<p>The entire contents of our website are protected by intellectual property law, including international copyright and trademark laws.&nbsp; The owner of the copyrights and/or trademarks are our website, and/or other third party licensors or related entities.</p>
<p>You do not own rights to any article, book, ebook, document, blog post, software, application, add-on, plugin, art, graphics, images, photos, video, webinar, recording or other materials viewed or listened to through or from our website or via email or by way of protected content in a membership site.&nbsp; The posting of data on our website, such as a blog comment, does not change this fact and does not give you any right in the data.&nbsp; You surrender any rights to your content once it becomes part of our website.</p>
<p>YOU MAY NOT MODIFY, COPY, REPRODUCE, REPUBLISH, UPLOAD, POST, TRANSMIT, OR DISTRIBUTE, IN ANY MANNER, THE CONTENT ON OUR WEBSITE, INCLUDING TEXT, GRAPHICS, CODE AND/OR SOFTWARE.&nbsp; You must retain all copyright and other proprietary notices contained in the original content on any copy you make of the content.&nbsp; You may not sell or modify the content or reproduce, display, publicly perform, distribute, or otherwise use the content in any way for any public or commercial purpose.&nbsp; The use of paid content on any other website or in a networked computer environment for any purpose is prohibited.&nbsp; If you violate any of the terms or conditions, your permission to use the content automatically terminates and you must immediately destroy any copies you have made of the content.</p>
<p>You are granted a nonexclusive, nontransferable, revocable license to use our website only for private, personal, noncommercial reasons.&nbsp; You may print and download portions of material from the different areas of the website solely for your own non-commercial use, provided that you agree not to change the content from its original form.&nbsp; Moreover, you agree not to modify or delete any copyright or proprietary notices from the materials you print or download.&nbsp; Also note that any notice on any portion of our website that forbids printing &amp; downloading trumps all prior statements and controls.</p>
<p>As a user, you agree to use the products and services offered by our website in a manner consistent with all applicable local, state and federal laws and regulations.&nbsp; No material shall be stored or transmitted which infringes or violates the rights of others, which is unlawful, obscene, profane, indecent or otherwise objectionable, threatening, defamatory, or invasive of privacy or publicity rights.</p>
<p>Our website prohibits conduct that might constitute a criminal offense, give rise to civil liability or otherwise violate any law.&nbsp; Any activity that restricts or inhibits any other user from using the services of our website is also prohibited.&nbsp; Unless allowed by a written agreement, you may not post or transmit advertising or commercial solicitation on our website.</p>
<p>You agree to grant to our website a non-exclusive, royalty-free, worldwide, irrevocable, perpetual license, with the right to sub-license, to reproduce, distribute, transmit, create derivative works of, publicly display and publicly perform any materials and other information (including, without limitation, ideas contained therein for new or improved products and services) you submit to any public areas of our website (such as bulletin boards, forums, blog, and newsgroups) or by e-mail to our website by all means and in any media now known or hereafter developed.&nbsp; You also grant to our website the right to use your name in connection with the submitted materials and other information as well as in connection with all advertising, marketing and promotional material related thereto. You agree that you shall have no recourse against our website for any alleged or actual infringement or misappropriation of any proprietary right in your communications to our website.</p>
<p>Trademarks<br>
Publications, products, content or services referenced herein or on our website are the exclusive trademarks or servicemarks of our website or related parties.&nbsp; Other product and company names mentioned in our website may be the trademarks of their respective owners.</p>
<p>Links to Our Website<br>
You may provide links to our website, provided you do not change, remove, or obscure the copyright notice or other notices on our website.&nbsp; Your website or other source of links must not engage in illegal or pornographic activities.&nbsp; Finally, you may link provided you understand that you must stop linking to our website immediately upon request by our website.</p>
<p>2. Use of our website.<br>
You agree, acknowledge, and accept that we are not trained professionals and do not purport to render professional or expert advice in any arena.</p>
<p>Data contained on or made available through our website is not intended to be, and does not constitute, legal advice.&nbsp; Our website, and your use of it, does not create an attorney-client relationship.&nbsp; We do not warrant or guarantee the accuracy, adequacy, or recency of the data contained in or linked to our website.</p>
<p>Data contained on or made available through our website is not intended to be, and does not constitute, medical or health advice.&nbsp; Our website, and your use of it, does not create a physician-patient relationship.&nbsp; We do not warrant or guarantee the accuracy, adequacy, or recency of the data contained in or linked to our website.</p>
<p>Data contained on or made available through our website is not intended to be, and does not constitute, financial/investing advice.&nbsp; Our website, and your use of it, does not create an advisor-client relationship.&nbsp; We do not warrant or guarantee the accuracy, adequacy, or recency of the data contained in or linked to our website.</p>
<p>Your use of our website or materials linked to our website is completely at your own risk.&nbsp; You should not act or depend on any data on our website, where applicable, without seeking the counsel of a competent lawyer licensed to practice in your jurisdiction for your particular legal issues.&nbsp; You should not act or depend on any data on our website, where applicable, without seeking the counsel of a competent physician licensed to practice in your jurisdiction for your particular medical issues.&nbsp; You should not act or depend on any data on our website, where applicable, without seeking the counsel of a competent financial advisor licensed to practice in your jurisdiction for your particular financial needs and issues.</p>
<p>We may make changes to the features, functionality or content of our website at any time.&nbsp; We reserve the right in our sole discretion to edit or delete any data appearing on our website.</p>
<p>Your Duty To Other Users<br>
Your use of our website is for your own personal, non-commercial benefit.&nbsp; In no way are you to leverage our website in a way that mines for the personal information of other, whether in blog comments or otherwise, for your own use or for the benefit of others.&nbsp; This includes, but is not limited to, spam (unsolicited commercial email).</p>
<p>If you inadvertently obtain personal information about other users, you shall not share this with anyone else.</p>
<p>Restricted access<br>
Access to certain areas of our website is restricted. We reserve the right to restrict access to other areas of our website, or indeed our whole website, at our discretion.</p>
<p>If we provide you with a user ID (username) and password to enable you to access restricted areas of our website or other content or services, you must ensure that that user ID and password is kept confidential. You may not share your user ID and/or password with anyone for any reason, either directly or indirectly.&nbsp; You accept responsibility for all activities that occur under your user ID or password.</p>
<p>We may disable your user ID and password at our sole discretion or if you breach any of the policies or terms governing your use of our website or any other contractual obligation you owe to us.</p>
<p>Third-Party Products/Services<br>
You understand that, except for information, products or services clearly identified as being supplied by our website, our website does not operate, control or endorse any information, products or services on the Internet in any way.&nbsp; Except for information identified by our website as such, all information, products and services offered through our website or on the Internet generally are offered by third parties that are not affiliated with our website, and we may be compensated.</p>
<p>Viruses, etc.<br>
You also understand that our website cannot and does not guarantee or warrant that files available for downloading through our website will be free of infection or viruses, worms, Trojan horses or other code that manifest contaminating or destructive properties. You are responsible for implementing sufficient procedures and checkpoints to satisfy your particular requirements for accuracy of data input and output, and for maintaining a means external to our website for the reconstruction of any lost data.</p>
<p>Assumption of Risk<br>
YOU ASSUME TOTAL RESPONSIBILITY AND RISK FOR YOUR USE OF OUR WEBSITE AND THE INTERNET. OUR WEBSITE PROVIDES OUR WEBSITE AND RELATED INFORMATION “AS IS” AND DOES NOT MAKE ANY EXPRESS OR IMPLIED WARRANTIES, REPRESENTATIONS OR ENDORSEMENTS WHATSOEVER (INCLUDING WITHOUT LIMITATION WARRANTIES OF TITLE OR NONINFRINGEMENT, OR THE IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE) WITH REGARD TO THE PRODUCT OR SERVICE, ANY MERCHANDISE INFORMATION OR SERVICE PROVIDED THROUGH THE SERVICE OR ON THE INTERNET GENERALLY, AND OUR WEBSITE SHALL NOT BE LIABLE FOR ANY COST OR DAMAGE ARISING EITHER DIRECTLY OR INDIRECTLY FROM ANY SUCH TRANSACTION.&nbsp; IT IS SOLELY YOUR RESPONSIBILITY TO EVALUATE THE ACCURACY, COMPLETENESS AND USEFULNESS OF ALL OPINIONS, ADVICE, SERVICES, MERCHANDISE AND OTHER INFORMATION PROVIDED THROUGH THE SERVICE OR ON THE INTERNET GENERALLY.&nbsp; OUR WEBSITE DOES NOT WARRANT THAT THE SERVICE WILL BE UNINTERRUPTED OR ERROR-FREE OR THAT DEFECTS IN THE SERVICE WILL BE CORRECTED.</p>
<p>YOU UNDERSTAND FURTHER THAT THE PURE NATURE OF THE INTERNET CONTAINS UNEDITED MATERIALS SOME OF WHICH ARE SEXUALLY EXPLICIT OR MAY BE OFFENSIVE TO YOU.&nbsp; YOUR ACCESS TO SUCH MATERIALS IS AT YOUR RISK. OUR WEBSITE HAS NO CONTROL OVER AND ACCEPTS NO RESPONSIBILITY WHATSOEVER FOR SUCH MATERIALS YOU MIGHT SOMEHOW ACCESS.</p>
<p>Limitation of Liability<br>
The content may contain inaccuracies or typographical errors.&nbsp; Our website makes no representations about the accuracy, reliability, completeness, or timeliness of the content or about the results to be obtained from using our website or the content on it.&nbsp; Use of our website and the content is at your own risk.&nbsp; Changes are periodically made to our website, and may be made at any time.</p>
<p>OUR WEBSITE DOES NOT WARRANT THAT OUR WEBSITE WILL OPERATE ERROR-FREE OR THAT OUR WEBSITE AND ITS SERVER ARE FREE OF COMPUTER VIRUSES AND OTHER HARMFUL GOODS OR CONDITIONS.&nbsp; IF YOUR USE OF OUR WEBSITE OR THE CONTENT RESULTS IN THE NEED FOR SERVICING OR REPLACING EQUIPMENT OR DATA, OUR WEBSITE IS NOT RESPONSIBLE FOR THOSE COSTS.</p>
<p>Express Disclaimer of Consequential Damages<br>
IN NO EVENT WILL OUR WEBSITE, ITS SUPPLIERS, OR ANY THIRD PARTIES MENTIONED AT OUR WEBSITE BE LIABLE FOR (I) ANY INCIDENTAL, CONSEQUENTIAL, INDIRECT&nbsp; OR OTHER DAMAGES (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OF PROGRAMS OR INFORMATION, AND THE LIKE) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SERVICE, OR ANY INFORMATION, OR TRANSACTIONS PROVIDED ON THE SERVICE, OR DOWNLOADED FROM THE SERVICE, OR ANY DELAY OF SUCH INFORMATION OR SERVICE. EVEN IF OUR WEBSITE OR ITS AUTHORIZED REPRESENTATIVES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR (II) ANY CLAIM ATTRIBUTABLE TO ERRORS, OMISSIONS, OR OTHER INACCURACIES IN THE SERVICE AND/OR MATERIALS OR INFORMATION DOWNLOADED THROUGH THE SERVICE.<br>
BECAUSE SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU. IN SUCH STATES, LIABILITY IS LIMITED TO THE GREATEST EXTENT PERMITTED BY LAW, RESULTING IN THE SMALLEST DOLLAR AMOUNT PERMITTED FOR THE AGGREGATE LIABILITY FOR BOTH OUR WEBSITE AND AFFILIATED PARTIES FOR A CLAIM DERIVING FROM OR RELATED TO OUR WEBSITE.&nbsp; THIS IS IN PLACE OF ANY AND ALL OTHER REMEDIES OTHERWISE AVAILABLE.</p>
<p>Links to Other Websites.<br>
Our website contains links to third party Websites.&nbsp; Our website makes no representations whatsoever about any other website which you may access through this one or which may link to this website. When you access a website from our website, please understand that it is independent from our website, and that our website has no control over the content on that website. These links are provided solely as a convenience to you and not as an endorsement by our website of the contents on such third-party Websites.&nbsp; Our website is not responsible for the content of linked third-party Websites and does not make any representations regarding the content or accuracy of material on such third party Websites.&nbsp; If you decide to access linked third-party Websites, you do so at your own risk.&nbsp; We do not necessarily endorse, recommend, suggest or otherwise make any overture or prompt for action regarding any product or service offered.&nbsp; You should assume we are compensated for any purchases you make.&nbsp; Again, any income claims should be construed as atypical results and you assume the risk that inferior results obtain, including losses, for which we carry no responsibility or liability.</p>
<p>User Submissions<br>
As a user of our website, you are responsible for your own communications and are responsible for the consequences of their posting.&nbsp; You must not do the following things: post material that is copyrighted, unless you are the copyright owner or have the permission of the copyright owner to post it; post material that reveals trade secrets, unless you own them or have the permission of the owner; post material that infringes on any other intellectual property rights of others or on the privacy or publicity rights of others; post material that is obscene, profane, defamatory, threatening, harassing, abusive, hateful, or embarrassing to another user of our website or any other person or entity; post a sexually-explicit image; post advertisements or solicitations of business; post chain letters or pyramid schemes; or impersonate another person.</p>
<p>Our website does not represent or guarantee the truthfulness, accuracy, or reliability of any communications posted by other users of our website or endorse any opinions expressed by users of our website.&nbsp; You acknowledge that any reliance on material posted by other users of our website will be at your own risk.</p>
<p>Our website does not necessarily screen communications in advance and is not responsible for screening or monitoring material posted by users of our website.&nbsp; If observed by our website and/or notified by a user of communications which allegedly do not conform to this agreement, our website may investigate the allegation and determine in good faith and its sole discretion whether to remove or request the removal of the communication.&nbsp; Our website has no liability or responsibility to users of our website for performance or nonperformance of such activities. Our website reserves the right to expel users of our website and prevent their further access to our website for violating this agreement or any law or regulation, and also reserves the right to remove communications which are abusive, illegal, or disruptive.</p>
<p>Social Media Warning (Divulgence of Personal &amp; Private Information)<br>
Social media has provided a platform for internet users to disclose much personal information about themselves, in a way that seems innocuous, if not proper and expected.&nbsp; However, more than a few folks have already lived to regret personal information that was shared either by them or others.&nbsp; This has long been true of simple email.&nbsp; It is exponentially true of social websites and applications for social media on any other website, including this one.&nbsp; You are cautioned against carelessly disclosing information.</p>
<p>3. Indemnification.<br>
You agree to indemnify, defend and hold harmless our website, its members, officers, directors, employees, agents, licensors, suppliers and any third party information providers to our website from and against all losses, expenses, damages and costs, including reasonable attorneys’ fees, resulting from any use of our website or violation of this Agreement (including negligent or wrongful conduct) by you or any other person accessing our website.</p>
<p>4. Third Party Rights.<br>
The provisions of paragraphs 2 (Use of the Service), and 3 (Indemnification) are for the benefit of our website and its owners, officers, directors, employees, agents, licensors, suppliers, and any third party information providers to the Service.&nbsp; Each of these individuals or entities shall have the right to assert and enforce those provisions directly against you on its/their own behalf.</p>
<p>5.Term; Termination.<br>
We reserve the right to investigate complaints or reported violations of these Terms of Service and Conditions of Use and to take any action we deem appropriate, including but not limited to reporting any suspected unlawful activity to law enforcement officials, regulators, or other third parties and disclosing any data necessary or appropriate to such persons or entities relating to your profile, email addresses, usage history, IP addresses and traffic data.</p>
<p>This Agreement, in whole or in part, may be terminated without notice at any time for any reason. The provisions of paragraphs 1 (Copyright, Licenses and Idea Submissions), 2 (Use of the Service), 3 (Indemnification), 4 (Third Party Rights), 6 (Hiring an Attorney / No Attorney-Client Relationship), and 7 (Miscellaneous) shall survive any termination of this Agreement, in whole or in part.</p>
<p>6.Hiring an Investment Advisor, Attorney, or Medical or Other Professional / No Attorney-Client Relationship or Fiduciary Capacity.<br>
Choosing a lawyer, doctor, or investment advisor is a serious matter and should NOT be based solely on data contained on our website or in advertisements.</p>
<p>The law is constantly changing and the data may not be complete or accurate depending on your particular legal issue.&nbsp; Each legal issue depends on its individual facts and different jurisdictions have different laws and regulations.&nbsp; This is why you should seriously consider hiring licensed, professional counsel in your jurisdiction.</p>
<p>Medical issues are complex, and can often stem from both organic and psychological factors.&nbsp; Never should a website be used as a source of diagnosing or treating medical problems.</p>
<p>Financial matters are highly individualistic.&nbsp; Risk tolerance is just one factor to consider before making any investments or financial decisions.&nbsp; For these, and other, reasons, you should look to the guidance of a trained professional, not a website.</p>
<p>You may send us email, but in no instance will this communication in any way be construed as initiating an attorney-client relationship, or other professional relationship, and so the contact should not include confidential or sensitive data because your communication will not be treated as privileged or confidential.</p>
<p>7.Miscellaneous.</p>
<p>Governing Law<br>
This Agreement shall treated as though executed, set in force, and performed in the State of our address on record (ìHome Stateî).&nbsp; Accordingly, it shall be governed and construed in accordance with the laws of the Home State in terms of those applicable to agreements, without regard to conflict of law principles.</p>
<p>Disputes<br>
Any cause of action by you with respect to our website must be instituted within one (1) year after the cause of action arose or be forever waived and barred. All actions shall be subject to the limitations set forth in these Terms of Service and Conditions of Use.&nbsp; Any legal claim arising out of or relating to these Terms of Service and Conditions of Use or our website, excluding intellectual property right infringement and other claims by us, shall be settled confidentially through mandatory binding arbitration per the American Arbitration Association commercial arbitration rules.&nbsp; The arbitration shall be conducted in the Home State.&nbsp; Each party shall bear one half of the arbitration fees and costs incurred, and each party shall bear its own lawyer fees.&nbsp; All claims shall be arbitrated on an individual basis, and shall not be consolidated in any arbitration with any claim or controversy of any other party.</p>
<p>Modification<br>
Neither the course of conduct between the parties nor industry trade practice shall act to modify any provision of this Agreement.</p>
<p>Assignability<br>
Our website may assign its rights and duties under this Agreement to any party at any time without notice to you.</p>
<p>Contra Preferentum<br>
The language in these Terms of Service and Conditions of Use shall be interpreted as to its fair meaning and not strictly for or against any party.&nbsp; Any rule of construction to the effect that ambiguities are to be resolved against the drafting party (i.e. ñ ìcontra preferentumî) shall not apply in interpreting these Terms of Service and Conditions of Use, as the Agreement shall be construed as having been co-authored by the parties.</p>
<p>Severability<br>
Should any part of these Terms of Service and Conditions of Use be held invalid or unenforceable, that portion shall be construed as much as possible consistent with applicable law and severability shall apply to the remaining portions, so that they remain in full force and effect.</p>
<p>This Agreement Prevails<br>
To the extent that anything in or associated with our website is in conflict or inconsistent with these Terms of Service and Conditions of Use, these Terms of Service and Conditions of Use shall take precedence.</p>
<p>Waiver<br>
Our failure to enforce any provision of these Terms of Service and Conditions of Use shall not be deemed a waiver of the provision nor of the right to enforce the provision.</p>
<p>Our rights under these Terms of Service and Conditions of Use shall survive any termination of this agreement.</p>
<p>Any rights not expressly granted herein are reserved.</p>
<p>CHANGE NOTICE: As with any of our administrative and legal notice pages, the contents of this page can and will change over time.&nbsp; Accordingly, this page could read differently as of your very next visit.&nbsp; These changes are necessitated, and carried out, in order to protect you and our website.&nbsp; If this page is important to you, you should check back frequently as no other notice of changed content will be provided either before or after the change takes effect.</p>
<p>COPYRIGHT WARNING: The legal notices and administrative pages on this website, including this one, have been diligently drafted by an attorney.&nbsp; We have paid to license the use of these legal notices and administrative pages for your protection and ours.&nbsp; This material may not be used in any way for any reason and unauthorized use is policed via Copyscape to detect violators.</p>
	<p>Anti-Spam Policy<br>
		In order to serve our customers, we collect personally identifiable information, like names, addresses, phone numbers, email addresses, IP addresses, any notes or testimonials or comments that you provide to us or on our websites, and sometimes credit card information when such information is voluntarily submitted by our visitors.</p>
		<p>We will only use your personal information for the following purposes:<br>
		To operate, improve, or promote our services; to provide customer service or support; to market our products and services through email marketing, SMS marketing; advertising – including retargeting via Google, Facebook, and similar companies; and notifications; to perform accounting, administrative, and legal tasks; to process payments; to help prevent fraud, to help diagnose problems with our servers and software, to gather broad demographic information, and to offer you products and services; to deliver the products and/or services to you that you have requested; to validate your compliance with the terms and conditions; for content improvement and feedback purposes; to contact you, when necessary, regarding your use of the Website or product(s); for the few situations described below to better serve you.</p>

		<p>We will NEVER share your personally identifiable information with third parties unless you have given us explicit permission to do so, such as in order to fulfill a third party offer that you have accepted from us. By permitting us to collect this information, you will be able to receive information on other products and services that may be of interest to you, including related third-party offers that we may send to you. You also enable us to personalize your experience with us so that we can provide you with the highest quality of service.</p>
		<p>By submitting your email address on this Website, you agree to receive email from Us. You can cancel your participation in any of these email lists at any time by clicking the opt-out link or other unsubscribe option that is included in each respective email. We only send emails to people who have authorized us to contact them, and purchased products from us, either directly, or through a third party. We do not send unsolicited commercial emails, because we hate spam as much as you do.</p>
<p>QUESTIONS/COMMENTS/CONCERNS: If you have any questions about the contents of this page, or simply wish to reach us for any other reason, you may do so by using our Contact information.</p>
</div>
<!-- FOOTER -->
<?php include('global/includes/footer.php'); ?>
<!-- /FOOTER -->
</body>
</html>