<footer class="py-10 bg-theme text-white bg-gradient-to-tr from-violet-700 to-violet-900 relative">
	<div class="text-center relative">
		<div class="max-w-5xl mx-auto px-2 flex justify-center">
		<div>
			<img src="../global/img/logo-white.png" class="drop-shadow-sm w-32" />
		</div>
    </div>
		<p class="footer-menu text-sm pb-2 menu font-bold menu mt-8">
			<a href="#cta-main" id="getStarted" class="inline-flex mb-2 sm:mb-0 rounded-full px-2 py-0.5 border border-yellow-600 bg-gradient-to-b from-yellow-400 to-yellow-600 hover:from-yellow-600 hover:to-yellow-400 text-shadow-white text-gray-900 hover:text-gray-900 hover:no-underline">Get Started</a>
			<a href="../terms.php" class="px-2 hover:text-gray-200 hover:no-underline" target="_blank">Terms & Conditions</a> <a href="../privacy.php" class="px-2 hover:text-gray-200 hover:no-underline" target="_blank">Privacy Policy</a> <a href="../refund-policy.php" class="px-2 hover:text-gray-200 hover:no-underline" target="_blank">Return Policy</a> <a href="../contact.php" class="px-2 hover:text-gray-200 hover:no-underline" target="_blank">Contact Us</a>
		</p>
	</div>
	<div id="disclaimer" class="buygoods-disclaimer text-xs max-w-3xl mx-auto px-2 md:py-10"></p>
		<!-- BuyGoods Disclaimer -->
		<script src="https://display.buygoods.com/v1/disclaimer?id=disclaimer&account_id=<?php echo $bgAccountID; ?>" async></script>
		<p class="fda-disclaimer text-xs">Statements on this website have not been evaluated by the Food and Drug Administration. Products are not intended to diagnose, treat, cure or prevent any disease. If you are pregnant, nursing, taking medication, or have a medical condition, consult your physician before using our products.</p>
	</div>
</footer>
<!-- Contact Modal -->
<div uk-modal id="contact">
    <div class="uk-modal-dialog uk-width-large">
        <div class="py-4 text-xl sm:text-2xl bg-violet-800">
			<div class="text-center text-white font-bold lato">Contact LeptiThin Max<sup class="r">™</sup> Support</div>
        </div>
        <div class="md:px-8 md:pt-12 pt-8 px-2">
			<div class="space-y-3">
				<a href="mailto:support@leptithinmax.com?subject=LeptiThin Max Product Support" class="flex items-center w-full rounded-md text-center p-3 bg-violet-700 hover:no-underline text-white hover:text-stone-100 hover:shadow-md" target="_blank">
					<span class="material-icons-outlined text-2xl sm:text-3xl flex-none pr-2 sm:pr-4 border-r border-[#cccccc]">inventory_2</span>
					<div class="grow text-center relative">
						<span class="font-bold gilroy sm:text-xl text-lg">Product Support</span>
						<span class="block text-sm">support@leptithinmax.com</span>
					</div>
				</a>
				<a href="https://buygoods.com/lp" target="_blank" class="flex items-center w-full rounded-md text-center p-3 bg-violet-500 text-stone-100 hover:text-stone-100 hover:no-underline hover:shadow-md">
					<span class="material-icons-outlined text-2xl sm:text-3xl flex-none pr-2 sm:pr-4 border-r border-[#cccccc]">support_agent</span>
					<div class="grow text-center relative">
						<span class="font-bold gilroy sm:text-xl text-lg">Order Support</span>
						<span class="block text-sm">+1 307-223-2329</span>
					</div>
				</a>	 
			</div>
		</div>
        <div class="md:px-4 py-4 px-2 text-right bg-theme-light-alt">
			<button class="uk-modal-close px-4 md:py-1 text-sm border border-stone-300 rounded-full text-stone-500">Close</button>
		</div>
    </div>
</div>
<!-- Things we want to load later -->
<!-- jQuery -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js" type="text/javascript"></script>
<script src="../global/js/uikit.min.js" type="text/javascript"></script>
<!-- Flipclock -->
<script src="//d2ws3g38lw9quq.cloudfront.net/js/flipclock.min.js" type="text/javascript"></script>
<link href="//d2ws3g38lw9quq.cloudfront.net/css/flipclock.min.css" rel="stylesheet" />