<?php include_once("../global/includes/head.php"); ?>
<body class="overflow-x-hidden">
	<!-- Start Body Content -->
	<section class="top-fold relative bg-black overflow-hidden bg-center bg-cover" style="background-image:url(img/bg-top.jpg);">
			<div class="volume flex flex-col sm:flex-row items-center justify-center text-center pulse leading-none bg-violet-900 text-white py-1">
				<span class="flex items-center">
					<span class="material-icons-outlined mr-2">volume_up</span> <strong class="mr-1">IMPORTANT:</strong>
				</span>
				Make sure your sound is on.
			</div>
		</div>
		<div id="headline" class="relative py-2 sm:pt-6 sm:pb-4 hidden lg:block">
			<div class="text-center px-3 max-w-3xl mx-auto md:px-6">
				<h3 class="fira text-2xl md:text-4xl text-shadow-dark text-white tracking-tight leading-tight">How taking my daughter for ice cream helped me quickly drop <span class="font-bold text-yellow-400 vfx">80 Pounds of FAT</span> and <strong class="vfx">transform my life</strong>&hellip;</h3>
			</div>
		</div>
        <div class="video relative max-w-4xl mx-auto lg:border-8 border-violet-100 shadow-xl rounded-lg">
			<script type="text/javascript" id="scr_6706ac92c0f437000cf3f9c7"> var s=document.createElement("script"); s.src="https://scripts.converteai.net/9702a0e5-2784-49bd-90d7-0c408a75c3c3/players/6706ac92c0f437000cf3f9c7/player.js", s.async=!0,document.head.appendChild(s); </script> <style> .elementor-element:has(#smartplayer) { width: 100%; } </style>

			<!-- UPDATED SCRIPT -->
			<script>
				document.addEventListener("DOMContentLoaded", function() {
					/* VIDEO TIMING FOR CTA */
					var SECONDS_TO_DISPLAY = 1499;//24:59
					var CLASS_TO_DISPLAY = ".hide";

					/* NO CHANGES NEEDED BELOW THIS POINT */
					var attempts = 0;
					var elsHiddenList = [];
					var elsDisplayed = false;
					var elsHidden = document.querySelectorAll(CLASS_TO_DISPLAY);
					var alreadyDisplayedKey = `alreadyElsDisplayed${SECONDS_TO_DISPLAY}`;
					var alreadyElsDisplayed = localStorage.getItem(alreadyDisplayedKey);
					
					setTimeout(function () { elsHiddenList = Array.prototype.slice.call(elsHidden); }, 0);

					var showHiddenElements = function () {
						elsDisplayed = true;
						elsHiddenList.forEach((e) => e.style.display = "block");
						localStorage.setItem(alreadyDisplayedKey, true);
					};

					var startWatchVideoProgress = function () {
						if (typeof smartplayer === 'undefined' || !(smartplayer.instances && smartplayer.instances.length)) {
							if (attempts >= 10) return;
							attempts += 1;
							return setTimeout(function () { startWatchVideoProgress() }, 1000);
						}

						smartplayer.instances[0].on('timeupdate', () => {
							if (elsDisplayed || smartplayer.instances[0].smartAutoPlay) return;
							if (smartplayer.instances[0].video.currentTime < SECONDS_TO_DISPLAY) return;
							showHiddenElements();
						});
					};

					if (alreadyElsDisplayed === 'true') {
						setTimeout(function () { showHiddenElements(); }, 100);
					} else {
						startWatchVideoProgress();
					}
				});
				
				/* BEGIN FULL SCREEN CODE */
					var md = new MobileDetect(window.navigator.userAgent);
					if (!md.mobile()) {
						// Desktop-only code here

						const checkInstance = setInterval(() => {
							if (window.smartplayer && smartplayer.instances && smartplayer.instances.length) {
								clearInterval(checkInstance);
								const playerInstance = smartplayer.instances[0];  // Use the first instance

								// Attach event listeners for play and pause
								playerInstance.on('play', () => {
									console.log("Smartplayer video is playing!");
									$("#headline").hide();
									$(".volume").hide();
									$(".notice-container").hide();
									$(".video").removeClass("max-w-4xl lg:border-8 shadow-xl rounded-lg");
									$(".smartplayer-content, .video").css("max-height", "100vh");
									$(".top-fold").css("background-image", "none");
								});

								playerInstance.on('pause', () => {
									console.log("Smartplayer video is paused!");
									$("#headline").show();
									$(".notice-container").show();
									$(".video").addClass("max-w-4xl lg:border-8 shadow-xl rounded-lg");
									$(".smartplayer-content, .video").css("max-height", "100%");
									$(".top-fold").css("background-image", "url(img/bg-top.jpg)");
								});
							}
						}, 500);
					}
			</script>
        </div>
		<div class="notice-container hidden md:block relative py-3 text-white text-shadow-dark px-3 font-bold lato">
			<div class="flex items-center justify-center">
				<span class="notice">Please allow the video up to 10 seconds to load.</span>
			</div>
		</div>
	</section>
    <section id="cta-main" class="cta-main relative hide bg-neutral-50" style="display:none;">
		<!-- Timer -->
		<div class="timer-container bg-gradient-to-b from-[#5b20b8] to-violet-600 timer-wrap -mt-px" uk-sticky="media: (min-width: 640px)">
			<div class="max-w-5xl mx-auto text-white text-center flex justify-center items-center flex-wrap items-stretch lato md:space-x-12 text-sm sm:text-xl">
				<span class="timer-wrap sm:w-auto w-full flex items-center justify-center p-4" uk-sticky="media: (max-width: 639px)">
					<span class="material-icons-outlined mr-1">schedule</span>
					<span class="purchaseCounterStart flex items-center">
						<span class=""><strong>Your order is reserved for</strong></span>
						<span class="flipclock1 relative mx-2"></span>
						<span class="hidden sm:inline-block"><strong>minutes</strong></span>
					</span>
					<span class="purchaseCounterEnd" style="display:none;">Select your savings below!</span>
				</span>
			</div>
		</div>
		<!-- /Timer -->
		<!-- Divider -->
		<svg
			xmlns="http://www.w3.org/2000/svg"
			viewBox="0 0 100 100"
			preserveAspectRatio="none"
			class="w-full max-w-4xl mx-auto h-6 relative -mt-px">
			<polygon points="0,0 100,0 50,100" class="fill-violet-600" />
		</svg>
		<div class="mt-8">
			<h3 class="fira text-center text-violet-800 text-2xl md:text-3xl font-bold">Special Introductory Offer:</h3>
			<h4 class="text-center text-violet-800 text-2xl mb-2 source italic">Select Your Savings!</h4>
		</div>
		<div class="py-4 sm:pb-16 sm:pt-8">
			<!-- Purchase Options -->
			<div class="max-w-5xl mx-auto px-2">
				<!-- Purchase Boxes -->
        		<?php include ('includes/purchase-boxes.php'); ?>
				<!-- Badges & Label -->
				<div class="max-w-4xl mx-auto px-2 mt-6">
					<div class="max-w-xl mx-auto transition-all">
						<div class="w-full md:px-16 pb-6 badges">
							<div class="flex items-center justify-center pb-2 drop-shadow-md">
								<img uk-img data-src="../global/img/badges/manufactured-usa.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/fda-facility.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/cgmp.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/gf.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/bpa-free.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/non-gmo.png" class="w-1/6 px-1" />

							</div>
							<div class="flex items-center justify-center drop-shadow-md">
								<img uk-img data-src="../global/img/badges/soy-free.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/pure.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/dairy-free.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/nut-free.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/crustacean.png" class="w-1/6 px-1" />
								<img uk-img data-src="../global/img/badges/egg-free.png" class="w-1/6 px-1" />
							</div>
						</div>
						<div class="w-full"> 
							<div uk-lightbox class="relative">
								<a href="../global/img/label.jpg" data-alt="LeptiThin Max Label"><img src="../global/img/label.jpg" class="block shadow-md hover:shadow-lg rounded-lg"/>
									<div class="absolute inset-0 flex items-center justify-center">
										<div class="w-16 h-16 drop-shadow-lg bg-violet-900 bg-opacity-75 rounded-md flex items-center justify-center">
											<span class="material-icons-outlined text-white text-4xl">search</span>
										</div>
									</div>
								</a> 
							</div> 
						</div>
					</div> 
				</div>
				<span class="relative block max-w-lg mx-auto text-base text-stone-600 italic source text-center mt-6">*If you see ‘Add to Cart’ buttons above, it means we have stock available. <br class="hidden md:inline">Act now to secure your order while supplies last.</span>
			</div>
		</div>
	</section>
	<section id="guarantee" class="relative bg-gradient-to-br from-violet-900 to-violet-700 hide" style="display:none;">
		<div class="py-4 md:py-16 px-2 border-y border-black">
			<div class="max-w-5xl mx-auto px-4">
				<div class="guarantee relative">
					<div class="flex items-center flex-wrap lg:relative lg:-left-4">
						<div class="glisten w-full max-w-48 md:max-w-xs mx-auto md:w-1/3 mb-6 md:mb-0">
							<img src="../global/img/guarantee.png" class="">
						</div>
						<div class="w-full md:w-2/3 sm:px-6">
							<h3 class="text-center md:text-left fira font-bold mb-4 text-yellow-400 text-2xl lg:text-[1.96rem] text-shadow-dark vfx">90-DAY “EMPTY-BOTTLE” MONEY-BACK GUARANTEE</h3>
							<p class="text-justify text-white">At LeptiThin Max<sup class="r">™</sup>, we’ve spent years perfecting our formula using the latest scientific and nutritional research. We’re so confident in its effectiveness that we want you to try it completely risk-free for 6 full months. If you’re not absolutely amazed by the results—whether it’s the boost in your energy, your confidence, or the visible changes you see—we’ll refund 100% of your purchase.</p>

							<p class="text-justify text-white">No matter if you’ve used every bottle, we want you to feel secure in your decision to try LeptiThin Max<sup class="r">™</sup>. Your satisfaction is our top priority, and if for any reason you’re not thrilled with the outcome, just let us know, and we’ll issue your refund. No questions asked!</strong></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="faq" class="py-12 bg-neutral-50 hide" style="display:none;">
		<div class="max-w-4xl mx-auto px-2">
			<h3 class="fira text-center text-violet-800 text-2xl md:text-3xl font-bold">Questions from the Community</h3>
			<ul uk-accordion="multiple: true" class="">
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>How much LeptiThin Max<sup class="r">™</sup> should I order?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>Research suggests that taking LeptiThin Max<sup class="r">™</sup> consistently for at least 90 to 180 days delivers the best results. The longer and more regularly you use LeptiThin Max<sup class="r">™</sup>, the greater the benefits you’ll see. That’s why we highly recommend taking advantage of our top-value 180-day supply, or our nearly as popular 90-day discounted package. We can only offer this special pricing today or until our limited stock runs out, and our current supply is moving quickly. The truth is, we guarantee you won’t find LeptiThin Max<sup class="r">™</sup> at a better price than today, making the 90 to 180-day supply the smartest choice.</p>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>Is LeptiThin Max<sup class="r">™</sup> safe?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>LeptiThin Max<sup class="r">™</sup> is completely natural, safe, and effective. Thousands of people take LeptiThin Max<sup class="r">™</sup> daily with zero reported side effects. Unlike invasive weight loss shots, LeptiThin Max<sup class="r">™</sup> offers a safe alternative with its 100% natural, vegetarian, gluten-free, and non-GMO formula. Each bottle is made in the USA in our FDA-approved, GMP-certified facility, ensuring the highest standards of quality and safety. While LeptiThin Max<sup class="r">™</sup> is designed to be safe for everyone, it’s always a good idea to consult your doctor if you have any medical concerns.</p>

					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>Will LeptiThin Max<sup class="r">™</sup> work for me?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>To give you a realistic idea, consider the evidence: in a double-blind, placebo-controlled study, participants using Beta-Hydroxybutyrate (BHB) supplements alongside a low-carb diet lost significantly more weight than those on a placebo. In one study published by the National Center for Biotechnology Information (NCBI), participants taking BHB saw an average loss of 8-10 pounds in just 8 weeks. Another study highlighted that BHB supplements helped users increase fat oxidation and maintain ketosis more effectively, leading to steady fat loss of 1-2 pounds per week after the initial rapid phase. When combined with a ketogenic diet, BHB can accelerate fat loss, making it possible to lose around 15-20 pounds over 12 weeks without shots or their potential long-term side-effects. These findings illustrate how BHB can be a powerful addition to a weight loss regimen, especially when paired with a supportive diet and consistent use.</p>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>How fast will I receive my order of LeptiThin Max<sup class="r">™</sup>?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>We’ll deliver your LeptiThin Max<sup class="r">™</sup> order straight to your doorstep or workplace using a top-tier carrier like FedEx or UPS. For customers in the US or Canada, your package should arrive within 5 to 7 business days. International shipments usually take between 8 to 15 business days, depending on customs processing. Expedited shipping options are also available!</p>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>Is this a one-time purchase or will I be billed again later?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>This is a one-time payment only, with no auto-ship program involved. There are absolutely no hidden charges or subscription fees. We're confident you'll be satisfied with our product and will reorder LeptiThin Max<sup class="r">™</sup> before you run out (we’ll even send you a reminder).</p>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>What are the active ingredients in LeptiThin Max<sup class="r">™</sup>?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<div class="w-full"> 
							<div uk-lightbox class="relative">
								<a href="../global/img/label.jpg" data-alt="LeptiThin Max Label"><img src="../global/img/label.jpg" class="block shadow-md hover:shadow-lg rounded-lg"/>
									<div class="absolute inset-0 flex items-center justify-center">
										<div class="w-16 h-16 drop-shadow-lg bg-violet-900 bg-opacity-75 rounded-md flex items-center justify-center">
											<span class="material-icons-outlined text-white text-4xl">search</span>
										</div>
									</div>
								</a> 
							</div> 
						</div>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>Is LeptiThin Max<sup class="r">™</sup> available in stores?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>To offer you the absolute lowest price, LeptiThin Max<sup class="r">™</sup> is exclusively available online.</p>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>What information will appear on my credit card statement?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>Your credit card statement will show a charge from BUYGOODS, our payment provider.</p>
					</div>
				</li>
				<li class="mt-10">
					<p class="text-xl mb-2 uk-accordion-title cursor-pointer py-3 pr-2 border-b-2 border-neutral-200  transition-all pl-6 fira font-bold text-neutral-700 hover:text-violet-800"><strong>How exactly does your 90-Day Guarantee work?</strong></p>
					<div class="uk-accordion-content px-4 text-base leading-5">
						<p>Because we value your confidence in us, we provide a 100% satisfaction guarantee. If, for any reason, LeptiThin Max<sup class="r">™</sup> doesn’t meet the transformative results I’ve described, just reach out to our top-rated customer service team within 90 days, and we’ll return every penny of your purchase.</p>

						<p>No questions asked. No hassle.</p>

						<p>You can contact us at support@leptithinmax.com.</p>

						<p>This contact information will also be available on the confirmation page, in your confirmation email, and inside every package you receive, so it’s always easy to find.</p>
					</div>
				</li>
			</ul>
		</div>
	</section>
	<section class="cta-main relative bg-gradient-to-br from-violet-700 to-violet-900 hide" style="display:none">
		<div class="relative max-w-5xl mx-auto px-2 py-4 md:py-12">
			<h3 class="px-3 text-center fira font-bold text-2xl md:text-4xl mb-8 relative text-yellow-400 vfx">Claim your discount today<br class="hidden sm:inline"> on <span class="">LeptiThin Max<sup class="r">™</sup></span></h3>
			<!-- Purchase Boxes -->
			<?php include ('includes/purchase-boxes.php'); ?>
		</div>
	</section>
	
	<!-- Footer -->
	<?php include_once("../global/includes/footer.php"); ?>
	<!-- Scripts for VSL only -->
	<script type="text/javascript" src="https://assets.mediadelivery.net/playerjs/player-0.1.0.min.js"></script>
	<script src="js/scripts-vsl.js" type="text/javascript" async defer></script>
	<script>
		//Insert Prefer to Read in the footer
		$(document).ready(function() {
			var qs = "<?php echo $qs; ?>"; // Capture the PHP variable
			var htmlToInsert = `<div class="prefer-to-read grotesk-bold">
									<a href="../tsl/?${qs}" target="_blank">Prefer to Read?</a>
								</div>`;

			$("footer").prepend(htmlToInsert); // Insert as the first child of <footer>
		});
	</script>
	
	<!-- EXIT INTENT MODAL -->
	<!-- Exit Modal Two -->
	<div id="exit-modal" class="uk-flex-top uk-hidden-touch uk-close-white exit-pop" uk-modal="bg-close: false" style="z-index:2147483648;">
		<div class="uk-modal-dialog rounded-lg overflow-hidden uk-margin-auto-vertical bg-cover bg-center">
			<div class="">
				<button class="uk-modal-close-default uk-modal-close text-white" type="button" uk-close></button>
				<h3 class="text-center bg-gradient-to-tr from-violet-700 to-violet-900 py-4 font-bold mb-0 text-5xl text-white flex items-center justify-center">
					<span class="text-white fira yfx hi px-6 py-3">WAIT!</span>
				</h3>

				<div class="">
					<div class="bg-teal-300 border-b border-teal-400 py-4 px-3">
						<p class="block text-2xl px-8 lato text-center font-bold italic leading-8">We're selling out faster than expected and stock levels of LeptiThin Max<sup class="r">™</sup> is <span class="hi-red rfx py-1 px-2 text-white uppercase">running low</span></p>
					</div>
					<div class="flex items-center m-4 mt-6 text-center">
						<div class="">
							<p class="font-italic text-3xl source italic"><strong>Remember:</strong> If you take advantage of our Ultimate Discount Package, your shipping is completely FREE!</p>
						</div>
					</div>
					<div class="px-2 pb-4">
						<div class="text-center">   
							<button class="fira drop-shadow-xl mt-6 leading-normal text-3xl vfx rounded-md font-bold px-1 py-4 uk-modal-close w-full bg-gradient-to-br from-violet-600 to-violet-800 hover:from-violet-800 hover:to-violet-600 flex items-center justify-center border border-black uppercase text-white">Continue Watching...</button>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>
	<!-- /EXIT INTENT MODAL -->

<!-- BuyGoods Tracking -->
<script>var mysrc = "https://tracking.buygoods.com/track/?a=10189&firstcookie=0"+"&tracking_redirect=&referrer="+encodeURIComponent(document.referrer)+"&sessid2="+ReadCookie('sessid2')+"&product=leptithinmax_main_1,leptithinmax_main_3,leptithinmax_main_6&vid1=&vid2=&vid3=&caller_url="+encodeURIComponent(window.location.href); if(typeof add_to_cart !== 'undefined') { mysrc = mysrc+'&add_to_cart='+add_to_cart; } var newScript = document.createElement('script'); newScript.type = 'text/javascript'; newScript.defer = true; newScript.src = mysrc; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(newScript, s); function ReadCookie(name){name += '='; var parts = document.cookie.split(/;\s*/);for (var i = 0; i < parts.length; i++) {var part = parts[i]; if (part.indexOf(name) == 0) return part.substring(name.length)} return '';}</script>

<script type="text/javascript">setTimeout(function () {var i = document.createElement("iframe");i.async = true;i.style="display:none";i.setAttribute("src", "https://buygoods.com/affiliates/go/conversion/iframe/bg?a=10189&t=d9c40a88a1423670d07ff91e715fa4fa&s="+ReadCookie('sessid2'));document.body.appendChild(i);}, 1000);</script>
</body>
</html>