<!-- Steps-desktop -->
<div class="mx-auto md:flex items-center justify-center lato lg:scale-100 scale-[0.85] hidden">
    
    <!--step 1-->
    <div class="step1 rounded-md rounded-l-full py-2 pl-2 pr-12 bg-white relative z-10 flex-none shadow">
        <div class="flex items-center justify-stFart space-x-4">
            <div class="h-12 w-12 bg-gradient-to-br from-violet-600 to-violet-600 rounded-full text-white flex items-center justify-center font-black text-3xl">
				<div class="step-icon">
					<img src="../global/img/progress-tick.svg" width="22" height="22">
				</div>
			</div>
            <div class="">
                <div class="lg:text-lg lora text-violet-700 font-bold">Order Confirmation</div>
                <div class="text-sm relative -top-1.5">LeptiThin Max<sup class="r">™</sup></div>
            </div>
        </div>
    </div>
    <!--/step 1-->
     
    <!--step 2-->
    <div class="pulse-2 step2 rounded-full py-1.5 pl-3 lg:pr-12 pr-6 ring-8 ring-white bg-gradient-to-br from-violet-600 to-violet-600 relative z-40 scale-[1.15] border-violet-900 border flex-none shadow-xl">
        <div class="flex items-center justify-start space-x-4 relative lg:-left-1">
            <div class="h-12 w-12 border border-violet-50 rounded-full flex items-center justify-center font-black text-4xl text-white ring-1- ring-violet-900">2</div>
                <div class="text-white">
                <div class="lg:text-xl text-xl font-black lato">SPECIAL UPGRADE</div>
                <div class="text-sm relative -top-1.5 font-bold">Important Announcement</div>
            </div>
        </div>
    </div> 
    <!--step 2--> 
    
    <!--step 3-->
    <div class="step3 rounded-md rounded-r-full py-2 pr-6 pl-16 border-stone-200 border bg-white opacity-50 relative z-10 flex-none shadow">
        <div class="flex items-center justify-start space-x-4 -translate-x-6">
            <div class="h-12 w-12 border-violet-500 border rounded-full flex items-center justify-center font-black text-3xl text-violet-700">3</div>
            <div class="text-violet-700">
                <div class="lg:text-lg lora font-bold">Order Complete</div>
                <div class="text-sm relative -top-1.5">Shipping Initiated</div>
            </div>
        </div>
    </div>
    <!--/step 3-->
    
</div>
<!-- Steps-mobile -->
<div class="steps pb-4 max-w-xl mx-auto md:hidden flex items-start justify-around px-4 overflow-hidden">
    <!--step 1-->
    <div class="step-item step-1">
        <div class="h-8 w-8 bg-violet-500 border border-violet-700 rounded-full text-white flex items-center justify-center font-black text-2xl mx-auto relative z-10">
			<div class="step-icon drop-shadow">
				<img src="../global/img/progress-tick.svg" width="22" height="22">
			</div>
		</div>
        <div class="text-xs lora text-violet-300 text-center mt-4 leading-none">Order  Confirmation</div>
    </div>
    <!--/step 1-->

    <!--step 2-->
    <div class="step-item step-2 relative mx-6">
        <div class="h-8 w-8 bg-violet-500 rounded-full text-white flex items-center justify-center font-black text-2xl mx-auto relative z-10 drop-shadow border border-violet-700">2</div>
        <div class="fira text-violet-300 font-black text-center mt-3 leading-none">SPECIAL UPGRADE</div>
    </div>
    <!--/step 2-->
    
    <!--step 3-->
    <div class="step-item step-3 relative z-10">
		<div class="h-8 w-8 bg-neutral-100 rounded-full text-white flex items-center justify-center font-black text-2xl mx-auto relative z-10 border border-[#8ba9a8]"><span class="text-neutral-500 opacity-50">3</span></div>
        <div class="text-xs lora text-neutral-200 text-center mt-4 leading-none opacity-50">Order Complete</div>
    </div>
    <!--/step 3-->
    <div class="w-auto h-1.5 absolute sm:inset-x-6 inset-x-2 z-0 translate-y-3 mx-[15%] sm:mx-[20%] border-y" style="background: linear-gradient(90deg, #a855f7 50%, #D5D5D5 50%);border-image: linear-gradient(90deg, #a855f7 50%, #C1C1C1 50%) 1;"></div>
</div>