<?php include_once("../global/includes/head.php"); ?>
<body class="overflow-x-hidden">
	<section class="removeMe relative sm:pt-3 bg-cover bg-fixed bg-center" style="background-image:url(../vsl/img/bg-top.jpg);">
		<div class="steps py-2 sm:py-6">
			<!-- Upsell Steps -->
			<?php include ('../global/includes/upsell-steps.php'); ?>
		</div>
		<div class="mt-6 relative pt-4 pb-2 text-shadow-dark max-w-2xl mx-auto ring-1 ring-red-700 bg-red-500 bg-opacity-50 rounded-lg border-stone-400 shadow-xl relative" uk-alert>
			<button class="uk-alert-close text-white font-bold" type="button" uk-close></button>
			<h3 class="warning-1 text-center fira text-xl leading-tight">
				<span class="uppercase font-bold text-2xl text-yellow-400">STOP! Don’t Leave This Page!</span><br class="hidden md:inline">
				<span class="text-white">Don’t hit the back button as it may cause issues with your order.</span>
			</h3>
		</div>
		<div class="relative z-10">
			<div class="relative max-w-5xl mx-auto md:-right-12">
				<h3 class="text-center fira font-bold text-2xl md:text-4xl mb-2 md:mb-8 relative vfx text-white mt-6">Great News! While we’re preparing your order for shipment, take advantage of your exclusive LeptiThin Max<sup class="r">™</sup> <span class="text-yellow-400 vfx decoration-red-600 underline-offset-4 decoration-4 underline">Insider offer</span> below…</h3>
				<div class="py-8 px-3 text-white text-shadow-dark max-w-4xl mx-auto">
					<div class="flex items-center flex-wrap">
						<div class="w-full md:w-1/3 relative -top-2 md:top-auto">
							<img src="img/12-pack.png" class="md:scale-125" />
						</div>
						<div class="w-full md:w-2/3 md:pl-12 md:text-lg">
							<p>Get 12 More Bottles of LeptiThin Max<sup class="r">™</sup> for <span class="hi-red px-2 py-1 rfx font-bold">Only $29 Each!</span> …this is our biggest discount ever and can help you to <strong>DOUBLE your results</strong> in <strong>HALF the time!</strong></p>
							<p>LeptiThin Max<sup class="r">™</sup> isn’t available in stores, and it never will be. This is the last opportunity you’ll have to buy LeptiThin Max at this incredible discount. Think about your health and take action now before it’s too late…You can buy some for yourself and even share this amazing fat burning solution with your loved ones.</p>
						</div>
					</div>
				</div>
				<p class="max-w-4xl mx-auto p-3 rounded-t-md text-white md:text-xl text-center font-bold bg-violet-800 vfx text-white tracking-tight uppercase">Even Better - There’s <span class="hi-red px-3 py-1 text-white rfx uppercase">NO Risk</span> with Our 180-Day Guarantee, Plus FREE Shipping</p>
				<div class="max-w-4xl 2xl:max-w-5xl mx-auto md:px-0">
					<!-- UPSELL 1 PURCHASE BOX -->
					<div class="py-6 p-4 sm:p-10 md:border-4 border-violet-800 bg-white shadow-xl">
						<div class="w-full md:w-2/3 mx-auto flex lg:hidden relative px-6">
							<div class="mx-auto sm:pb-0 pb-6 absolute z-40 bottom-0 -right-10 rotate-6">
								<div class="flex items-center justify-center w-54 h-54 relative scale-75 -left-6 ">
								<img src="img/badge.svg" class="hue-rotate-[316deg] w-36">
									<p class="m-0 absolute inset-0 top-8 text-white gilroy font-bold text-lg text-center leading-7 tracking-tighter"><span class="text-5xl">$29</span> <br> <span class="">per bottle</span></p>
								</div>
							</div>
							<img class="relative lg:scale-125 lg:-right-12" alt="12 Bottles" src="img/12-pack.png">
						</div>
						<div class="flex flex-wrap items-center px-4 sm:px-0">
							<div class="w-full lg:w-2/3 lg:pr-8">
								<p class="text-2xl md:text-3xl pr-3 md:pr-0 text-center md:text-left text-pretty">Click the button below to add <strong class="inline-block">12 bottles</strong> of LeptiThin Max<sup class="r">™</sup>.</p>
								<p class="text-3xl hidden md:block">That's a $1,788 total value, for <br class="hidden md:inline-block"><strong class="">Only <span class="hi px-3 py-1">$348 +FREE SHIPPING</span></strong></p>
								<div class="mt-8 lg:mt-12 hidden md:block">
									<div class="relative lg:-left-4">
										<!-- 12 Bottles Link -->
										<a class="cta-button flex justify-center items-center my-4" href="<?php echo $up1_12;?>">ADD 12 BOTTLES TO MY ORDER NOW!</a>
									</div>
								</div>
								<p class="fira font-normal text-center uppercase relative lg:-left-4">FREE SHIPPING | NO SUBSCRIPTION | ONE-TIME FEE</p>
							</div>
							<div class="w-full lg:w-1/3 hidden lg:block relative -right-4">
								<div class="mx-auto sm:pb-0 pb-6 absolute z-40 top-20 -right-20 rotate-6">
									<div class="flex items-center justify-center w-54 h-54 relative scale-75">
										<img src="img/badge.svg" class="hue-rotate-[316deg]">
										<p class="m-0 absolute inset-0 top-10 text-white gilroy font-bold text-center leading-7 tracking-tighter"><span class="text-5xl">$29</span> <br> <span class="text-xl">per bottle</span></p>
									</div>
								</div>
							<img src="img/12-pack.png" class="scale-150" alt="6 Bottles Free" />
							</div>
						</div>
						<div class="w-full block md:hidden gilroy mt-4"> 
							<p class="mb-8 text-2xl text-center px-4">That's a $1,788 total value, for <strong><span class="inline-block text-theme">Only $348</span> <span class="inline-block">+ FREE SHIPPING</span></strong></p>
							<div class="mt-8 lg:mt-12 px-3">
								<div class="relative lg:-left-4">
									<!-- 12 Bottles Link -->
									<a class="cta-button flex justify-center items-center my-4" href="<?php echo $up1_12;?>">YES! ADD TO MY ORDER</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="py-4 source italic text-xl md:text-3xl font-bold text-center text-yellow-400 vfx">
					Don’t risk running out of LeptiThin Max<sup class="r">™</sup>.
				</div>
				<p class="text-white text-center px-3 max-w-2xl mx-auto md:px-8">Skipping just one day of LeptiThin Max<sup class="r">™</sup> can wipe out an entire month’s progress! Don’t lose all your hard work when the solution is right here on this page…</p>
				<!-- First No-Thanks -->
				<div class="py-6 relative text-center text-base mt-8 lg:mt-12 px-3 md:px-0 max-w-2xl lg:max-w-4xl mx-auto md:bg-transparent text-white flex justify-center text-center">
					<a href="" uk-scroll class="nothanks hover:bg-white hover:bg-opacity-10 ring-2 ring-white px-6 py-2 hover:text-white hover:no-underline"><u class="font-bold">No, Thanks</u>. I’ll decline this offer permanently.</a>
				</div>
				<!--/First No-Thanks-->
			</div>
		</div>
	</section>
	<!-- BEGIN DOWNSELL 1 -->
	<section id="downsell" class="relative sm:pb-8 md:pb-12" style="display:none;">
		<div class="headline-nothanks shadow-lg py-4 fira text-center bg-violet-800 text-white leading-tight text-2xl md:text-4xl font-bold px-3 mb-6 relative">
			<div class="max-w-xl mx-auto">
				STOP! This is <span class="hi-red px-2 py-1 decoration-4 text-white rfx">your last chance</span> to stock up at our lowest price available... <br><span class="source italic text-lg md:text-2xl text-violet-50 z-10 relative">Only Available to New Customers!</span>
			</div>
			<div class="absolute w-full flex items-center justify-center -bottom-3">
				<span class="h-8 w-8 rotate-45 bg-violet-800"></span>
			</div>
		</div>
		<div class="max-w-4xl 2xl:max-w-5xl mx-auto px-3">
			<p class="mb-6 text-center text-violet-800 source italic text-xl md:text-3xl">
				OK. Maybe 12 bottles was a little too much, but how about an additional 9 BOTTLES at <strong>an incredible discount?</strong>
			</p>
			<!-- DOWNSELL 1 PURCHASE BOX -->
			<div class="py-6 p-4 sm:p-10 md:border-4 border-violet-800 bg-white shadow-xl">
				<div class="w-full lg:w-2/3 mx-auto flex md:hidden relative px-6">
					<div class="mx-auto sm:pb-0 pb-6 absolute z-40 bottom-0 -right-10 rotate-6">
						<div class="flex items-center justify-center w-54 h-54 relative scale-75 -left-6">
						<img src="img/badge.svg" class="hue-rotate-[316deg] w-36">
						<p class="m-0 absolute inset-0 top-8 text-white gilroy font-bold text-lg text-center leading-7 tracking-tighter"><span class="text-5xl">$29</span> <br> <span class="">per bottle</span></p>
						</div>
					</div>
					<img class="relative lg:scale-125 lg:-right-12" alt="12 Bottles" src="img/9-pack.png">
				</div>
				<div class="flex flex-wrap items-center px-4 sm:px-0">
					<div class="w-full lg:w-2/3 lg:pr-8">
						<p class="text-2xl md:text-3xl pr-3 md:pr-0 text-center md:text-left text-pretty">Click the button below to add <strong class="inline-block">9 bottles</strong> of LeptiThin Max<sup class="r">™</sup>.</p>
						<p class="text-3xl hidden md:block">That's a $1,341 total value, for <br class="hidden md:inline-block"><strong class="">Only <span class="hi px-3 py-1">$261 +FREE SHIPPING</span></strong></p>
						<div class="mt-8 lg:mt-12 hidden md:block">
							<div class="relative lg:-left-4">
								<!-- 9 Bottles Link -->
								<a class="cta-button flex justify-center items-center my-4" href="<?php echo $down1_9;?>">ADD 9 BOTTLES TO MY ORDER NOW!</a>
							</div>
						</div>
						<p class="fira font-normal text-center uppercase relative lg:-left-4">FREE SHIPPING | NO SUBSCRIPTION | ONE-TIME FEE</p>
					</div>
					<div class="w-full lg:w-1/3 hidden lg:block relative -right-4">
						<div class="mx-auto sm:pb-0 pb-6 absolute z-40 top-20 -right-20 rotate-6">
							<div class="flex items-center justify-center w-54 h-54 relative scale-75">
								<img src="img/badge.svg" class="hue-rotate-[316deg]">
								<p class="m-0 absolute inset-0 top-10 text-white gilroy font-bold text-center leading-7 tracking-tighter"><span class="text-5xl">$29</span> <br> <span class="text-xl">per bottle</span></p>
							</div>
						</div>
					<img src="img/9-pack.png" class="scale-150" alt="6 Bottles Free" />
					</div>
				</div>
				<div class="w-full block md:hidden gilroy mt-4"> 
					<p class="mb-8 text-2xl text-center px-4">That's a $1,341 total value, for <strong><span class="inline-block text-theme">Only $261</span> <span class="inline-block">+ FREE SHIPPING</span></strong></p>
					<div class="mt-8 lg:mt-12 px-3">
						<div class="relative lg:-left-4">
							<!-- 9 Bottles Link -->
							<a class="cta-button flex justify-center items-center my-4" href="<?php echo $down1_9;?>">YES! ADD TO MY ORDER</a>
						</div>
					</div>
				</div>
			</div>
			<!-- Second No-Thanks -->
			<div class="py-6 relative text-center text-base mt-8 lg:mt-12 px-3 md:px-0 max-w-2xl lg:max-w-4xl mx-auto bg-white md:bg-transparent text-violet-800 flex justify-center text-center">
				<a href="https://buygoods.com/thankyou?account_id=10189" class="nothanks hover:bg-violet-800 hover:bg-opacity-10 ring-2 ring-violet-800 px-6 py-2 hover:text-violet-800 hover:no-underline"><u class="font-bold">No, Thanks</u>. I’ll decline this offer permanently.</a>
			</div>
			<!--/Second No-Thanks-->
		</div>
	</section>
	<!-- Footer -->
	<?php include_once("../global/includes/footer.php"); ?>
	<!-- Scripts for U1 only -->
	<script src="js/scripts-u1.js" type="text/javascript"></script>
	<script>var mysrc = "https://tracking.buygoods.com/track/?a=10189&firstcookie=0"+"&tracking_redirect=&referrer="+encodeURIComponent(document.referrer)+"&sessid2="+ReadCookie('sessid2')+"&product=leptithinmax_u1_12,leptithinmax_d1_9&vid1=&vid2=&vid3=&caller_url="+encodeURIComponent(window.location.href); if(typeof add_to_cart !== 'undefined') { mysrc = mysrc+'&add_to_cart='+add_to_cart; } var newScript = document.createElement('script'); newScript.type = 'text/javascript'; newScript.defer = true; newScript.src = mysrc; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(newScript, s); function ReadCookie(name){name += '='; var parts = document.cookie.split(/;\s*/);for (var i = 0; i < parts.length; i++) {var part = parts[i]; if (part.indexOf(name) == 0) return part.substring(name.length)} return '';}</script>

	<script type="text/javascript">var i = document.createElement("iframe"),oid = new URLSearchParams(window.location.search);i.async = true;i.style="display:none";i.setAttribute("src", "https://buygoods.com/affiliates/go/conversion/iframe/bg?a=10189&t=d9c40a88a1423670d07ff91e715fa4fa&conversion=1&s="+ReadCookie('sessid2')+"&o="+oid.get('order_id_global')+"&ut="+oid.get('token'));document.body.appendChild(i);</script>
 </body>
</html>
